(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgXgFQgGgVARAFQASAPAUAKQgIAKgQAJQgMgOgNgOg");
	this.shape.setTransform(53.3,13.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhlgrQgGgVASAFQBZBFBnADQgBAWgLATIgEAHQhsgIhQhgg");
	this.shape_1.setTransform(61,17.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("ABaA+QgmgHgVAFQh3gBhWhnQgGgVARAFQBeBIBtAAQBKAAAugKQAOAVADASQgDAJgGAMg");
	this.shape_2.setTransform(68.4,17.7);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AA3A+QgmgHgSAFQh6gBhWhnQgGgVASAFQBdBIBtAAQBMAAAvgKQA7gJAXAuIACAEQgMANgYAGg");
	this.shape_3.setTransform(71.8,17.7);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AiYBpQA0gvBkg1Qh7AAhYhpQgGgVASAFQBdBLBtAAQBMAAAvgLQA7gLAXAwQAXAuhGAAQhpAAg+AVQgvAQhYAwIgHACQgJAAAFgNg");
	this.shape_4.setTransform(72,23.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("Aj/DjQACg1AJgeQARgKAAAQQAAAoAEAZQgSAMgHAAIgHAAgAhugDQA1gvBhg1Qh5AAhXhrQgGgVARAFQBeBLBtAAQBMAAAvgLQA6gLAXAwQAYAwhGAAQhpAAhBAVQgsAQhYAuIgHACQgJAAAEgLg");
	this.shape_5.setTransform(67.8,34.2);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AjREiQguggAAhFQAAhLALglQASgKAAAQQAABVARAPQAYAWAdgQQA4gmAwgdIABACQARAPAEATQgTAOgTARQgSAQhABFQgUAVgTAAQgKAAgKgFgAhthGQA0gvBig1Qh5AAhYhrQgGgVASAFQBdBLBtAAQBMAAAvgLQA7gLAXAwQAXAwhGAAQhpAAhAAVQgtAQhYAwIgHABQgJAAAFgMg");
	this.shape_6.setTransform(67.7,40.9);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjREiQguggAAhFQAAhLALglQASgKAAAQQAABVARAPQAYAWAdgQQBAgrA1ggQBeg6BxgFQAJARAAALQAAADgCAGIgGAAQh7AAhyBlQgSAQhABFQgUAVgTAAQgKAAgKgFgAhthGQA0gvBig1Qh5AAhYhrQgGgVASAFQBdBLBtAAQBMAAAvgLQA7gLAXAwQAXAwhGAAQhpAAhAAVQgtAQhYAwIgHABQgJAAAFgMg");
	this.shape_7.setTransform(67.7,40.9);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AkfEiQguggAAhFQAAhLALglQASgKAAAQQAABVARAPQAYAWAdgQQBAgrA1ggQBpg/B5AAQBSAABGA6QA4AvARBbQgWAOgpAEIgMAAQgJhgg2gsQguglg7AAQh5AAh0BlQgSAQhABFQgUAVgTAAQgKAAgKgFgAi7hGQA0gvBkg1Qh7AAhYhrQgGgVASAFQBdBLBvAAQBKAAAvgLQA7gLAXAwQAXAwhGAAQhpAAg+AVQgvAQhYAwIgHABQgJAAAFgMg");
	this.shape_8.setTransform(75.5,40.9);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("ADwFmQARhBAAhKQAAh/hBg1Qgugmg7AAQh5AAh0BlQgSAQhABFQgdAggegQQguggAAhFQAAhKALgjQASgLAAAQQAABTARAQQAYAVAdgQQBAgqA1ggQBpg+B5AAQBSAABGA5QBRBFAACfQAABFgRA9QgpgGgogRgAi/icQA0gwBkg1Qh7AAhYhqQgGgVASAFQBdBKBvAAQBKAAAvgKQA7gLAXAwQAXAwhGAAQhpAAg+AVQgvAQhYAwIgHABQgJAAAFgMg");
	this.shape_9.setTransform(75.9,49.6);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("ACgHxQgXgPgSgaIAJgKQCBiKAAjPQAAh9hBg1Qgugmg7AAQh5AAh0BlQgSAOhABFQgdAggegQQguggAAhDQAAhKALglQASgLAAAQQAABVARAQQAYATAdgOQBAgqA1ggQBphAB5AAQBSAABGA7QBRBFAACdQAADVijCPIgMAKIgDgCgAi/kSQA0gwBkg1Qh7AAhYhqQgGgVASAFQBdBKBvAAQBKAAAvgKQA7gLAXAwQAXAwhGAAQhpAAg+AVQgvAQhYAwIgHABQgJAAAFgMg");
	this.shape_10.setTransform(75.9,61.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AgNH/QBTg0A6g/QCBiKAAjPQAAh9hBg1Qgugmg7AAQh5AAh0BlQgSAQhABDQgdAggegQQguggAAhDQAAhKALglQASgLAAAQQAABVARAQQAYAVAdgQQBAgqA1ggQBphAB5AAQBSAABGA7QBRBFAACdQAADVijCPQhHA+hfAwQgMgQgKgWgAi/lEQA0gwBkg1Qh7AAhYhqQgGgVASAFQBdBKBvAAQBKAAAvgKQA7gLAXAwQAXAwhGAAQhpAAg+AVQgvAQhYAwIgHABQgJAAAFgMg");
	this.shape_11.setTransform(75.9,66.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AkFJAQEFhaCAiKQCBiKAAjPQAAh+hBg1Qguglg7AAQh5AAh0BlQgSAQhABFQgdAegegOQguggAAhFQAAhLALglQASgKAAAQQAABVARAPQAYAWAdgQQBAgrA1ggQBpg/B5AAQBSAABGA6QBRBFAACeQAADUijCPQieCLkRBFQgdAAAYgWgAi/l1QA0gvBkg1Qh7AAhYhrQgGgVASAFQBdBLBvAAQBKAAAvgLQA7gLAXAwQAXAwhGAAQhpAAg+AVQgvAQhYAwIgHABQgJAAAFgMg");
	this.shape_12.setTransform(75.9,71.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},5).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).wait(1));

	// Layer 1 copy
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#666666").s().p("AkFJAQEFhaCAiKQCBiKAAjPQAAh+hBg1Qguglg7AAQh5AAh0BlQgSAQhABFQgdAegegOQguggAAhFQAAhLALglQASgKAAAQQAABVARAPQAYAWAdgQQBAgrA1ggQBpg/B5AAQBSAABGA6QBRBFAACeQAADUijCPQieCLkRBFQgdAAAYgWgAi/l1QA0gvBkg1Qh7AAhYhrQgGgVASAFQBdBLBvAAQBKAAAvgLQA7gLAXAwQAXAwhGAAQhpAAg+AVQgvAQhYAwIgHABQgJAAAFgMg");
	this.shape_13.setTransform(75.9,71.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_13}]}).to({state:[{t:this.shape_13}]},17).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(42.1,11.4,67.8,119.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;